Subject: Feedback- Roomer
From: Pritish Nandi <[email-masked]>
To: Roomer Group <[email-masked]>, Mukarram Khan <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Sat, 30 Dec 2017 06:46:46 +0530 (IST)

Team, 

We have come across some errors which I would like to point out. We as a team need to improve and please make sure that the feedbacks are implemented. Also please take these feedback positively as this is not sent to denigrate or demotivate anybody. I have also heard that people think that when I send feedback, I am trying to target people here which is not at all correct. Feedbacks are sent so that we are not doing the same mistake again. I would not appreciate anybody falsely claiming this to be a target practice whereas feedbacks are sent so that we can improve as a team. I also make mistake and feedbacks are sent for me as well however I take them positively. I always try to learn from them and make sure that I do not make the same mistakes again. This internal feedback are sent to minimize error on the QA sheet. Please take them in good spirit. 

45012033 - Check in is for Jan 29, 2018 however it has been disapproved as Same day check in. Please be careful when checking the dates of the booking. The seller has reposted the listing which we have validated. 

45010754 - Connect user who is blacklisted however we still approved this listing. Please make sure that you are checking the connected users and also if they are blacklisted. If they have blacklisted connected users please blacklist them and also hide there listings. This is not the first time we have come across this in the past couple of days so please be more careful. 

92783 - Nobody worked on this booking apart from Tushar who called the seller once. The buyer was impatient and was calling every now and then however nobody from the day shift touched it. The seller was from Germany so the call should have been made in the day shift but nothing was done. Please understand that for European countries it is very hard for us to chase due to the time difference. So make sure that you are taking care or the cases in the day shift. 

92717 - Buyer sent an email that they have been asked to pay in cash at the time of check in and wanted to know if there charge with us should be refunded. We asked for invoice from the buyer which is absolutely correct however we should have called HB to check why they were asked to pay in cash and if the booking was all paid by Supplier. If not we need to arrange for a payment from the supplier and all is good we should be waiting for the buyer's response. 

R egards, 
Pritish Nandi